<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8">

	
	

	
	
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    

	<link rel="schema.DC" href="http://purl.org/DC/elements/1.1/">
	<link rel="start" href="http://recyclingnearyou.com.au/" title="Recycling Near You">
	<link rel="section" href="http://recyclingnearyou.com.au/" title="Home">
	<link rel="contents" href="http://recyclingnearyou.com.au/sitemap.cfm" title="Site map">
	<title>Privacy Statement - Recycling Near You</title>
	<meta name="Description" content="Planet Ark Environmental Foundation Privacy Policy">
	<meta name="DC.Title" lang="en" content="Privacy Statement">
	<meta name="DC.Description" lang="en" content="Planet Ark Environmental Foundation Privacy Policy">
	<meta name="DC.Identifier" scheme="URI" content="http://recyclingnearyou.com.au/privacy.cfm">
	<link rel="canonical" href="http://recyclingnearyou.com.au/privacy.cfm">
	<meta name="date_modified" scheme="ISO8601" content="2009-12-09">
	<meta name="DC.Date.modified" scheme="ISO8601" content="2009-12-09">
	<meta name="DC.Rights" content="Copyright (c) RNY, 2009">
	<meta name="DC.Creator" lang="en" content="Webboy.net WCMS">
	<meta name="DC.Publisher" lang="en" content="Recycling Near You">
	<meta name="DC.Contributor" lang="en" content="RNY">
	<meta name="DC.Format" scheme="IMT" content="text/html">
	<meta name="DC.Language" scheme="RFC3066" content="en-AU">
	<meta name="DC.Coverage" content="Australia">

	
    
	<meta property="og:title" content="Privacy Statement" />
	
	<meta property="og:description" content="Planet Ark Environmental Foundation Privacy Policy" />
	<meta property="og:image" content="http://recyclingnearyou.com.au/images/default_image.jpg" />
	<meta property="og:site_name" content="Recycling Near You" />
	<meta property="og:type" content="website" />
	
	<meta property="og:url" content="http://recyclingnearyou.com.au/privacy.cfm?" />
	<meta name="robots" content="all, index, follow">
	<meta name="distribution" content="global">
	<link rel="stylesheet" href="/stylesheets/default.css" type="text/css" media="screen, projection">
	<!--[if IE 6]><link rel="stylesheet" href="/stylesheets/ie.css" type="text/css" media="screen"><![endif]-->
	<!--[if IE 5]><link rel="stylesheet" href="/stylesheets/ie.css" type="text/css" media="screen"><![endif]-->
	<link rel="shortcut icon" type="image/ico" href="/favicon.ico">
	
	<script src="/js/jquery-1.11.2.min.js"></script>
	
	<script type="text/javascript" src="/feedback/feedback.js"></script>
	<!-- Latest compiled and minified CSS -->
<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" integrity="sha256-MfvZlkHCEqatNoGiOXveE8FIwMzZg4W85qfrfIFBfYc= sha512-dTfge/zgoMYpP7QbHy4gWMEGsbsdZeCXz7irItjcC3sPUFtf0kuFbDz/ixG7ArTxmDjLXDmezHubeNikyKGVyQ==" crossorigin="anonymous">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js" integrity="sha256-Sk3nkD6mLTMOF0EOpNtsIry+s1CsaqQC1rVLTAy+0yc= sha512-K1qjQ+NcF2TYO/eI3M6v8EiNYZfA95pQumfvcVrTHtwQVDG+aHRqLi/ETn2uB+1JqwYqVG3LIvdm9lj6imS/pQ==" crossorigin="anonymous"></script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '530368273833976'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=530368273833976&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->



</head>
<body>






<div id="container">
	<div id="skip"><a href="#content">Skip to content</a></div>

	<div id="head">
		<h1>
			
			<a href="/">
			
				<img src="/images/site/header.gif" alt="Recycling Near You" border="0" class="button">
			
			</a>
			
			
		</h1>
	</div>

	<div id="inner">
		<div id="content" >
			
						<h2>
							Privacy Statement
						</h2>
					<p><strong>Planet Ark Environmental Foundation Privacy Policy</strong></p>
<p>Planet Ark is bound by the Privacy Act 1988 and the National Privacy Principles which are set out in the Act. Under the Privacy Act, information provided by individuals, including name and address and contact details, can be used by Planet Ark as part of administering campaigns and initiatives.</p>
<p>We will not disclose your information to sponsors or commercial users of information.</p>
<p>You have a right of access to your personal information and you may request us to provide, update or remove this information. We will process your access request promptly. We may ask you to verify your right to receive the personal information requested.</p>
<h4>Recycling Near You - Disclaimer</h4>
<p>The information on this site and the links contained therein are provided as a public service and is based on data supplied to Planet Ark by third parties.  Planet Ark takes no responsibility for the accuracy of the data supplied, the environmental credentials of the services listed or the content and availability of the linked sites.  Should you find any errors on this site, or have any problems, contact Planet Ark so we can update our information.<br></p> 




		</div>
			
		<div id="footer">
			
				<div id="foot-copyright">Copyright &copy; 2009, <a href="http://planetark.org/">Planet Ark</a> </div><a href="/about/"><img src="/images/site/about-rny.png" alt="About RNY" border="0"></a><a href="/contactus.cfm"><img src="/images/site/contact-us.png" alt="Contact Us" border="0"></a><a href="/privacy.cfm"><img src="/images/site/privacy-policy.png" alt="Privacy Policy" border="0"></a><a href="/sitemap.cfm"><img src="/images/site/site-map.png" alt="Site Map" border="0"></a>
			
		</div>
	</div>
</div>





<script type="text/javascript">
	var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
	document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
	try {
	var pageTracker = _gat._getTracker("UA-8687721-3");
	pageTracker._trackPageview();
	} catch(err) {}
</script>
<!-- Add fancyBox -->
	    	<link rel="stylesheet" href="/fancybox/source/jquery.fancybox.css?v=2.1.5" type="text/css" media="screen" />
	    	<script type="text/javascript" src="/fancybox/source/jquery.fancybox.pack.js"></script>

	    	<!-- Optionally add helpers - button, thumbnail and/or media -->
	    	<link rel="stylesheet" href="/fancybox/source/helpers/jquery.fancybox-buttons.css" type="text/css" media="screen" />
	    	<script type="text/javascript" src="/fancybox/source/helpers/jquery.fancybox-buttons.js"></script>
	    	<script type="text/javascript" src="/fancybox/source/helpers/jquery.fancybox-media.js"></script>

	    	<link rel="stylesheet" href="/fancybox/source/helpers/jquery.fancybox-thumbs.css" type="text/css" media="screen" />
	    	<script type="text/javascript" src="/fancybox/source/helpers/jquery.fancybox-thumbs.js"></script>

<script type="text/javascript">
$(window).load(function() {
 // executes when complete page is fully loaded, including all frames, objects and images

 	// add fancybox classes to video & maps
     $("a[href^='http://www.youtube.com']").addClass( "fancybox-media" );
     $("a[href^='https://www.youtube.com']").addClass( "fancybox-media" );
     //$("a[href^='http://www.google.com/maps']").addClass( "fancybox-media" );
    // $("a[href^='https://www.google.com/maps']").addClass( "fancybox-media" );

	//initialise fancybox//
	$(".fancybox").fancybox();
   	/*
	 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
	*/
	$('.fancybox-media').fancybox({
			openEffect  : 'none',
			closeEffect : 'none',
			helpers : {
				media : {}
			}
		});

	$("#single_1").fancybox({
          helpers: {
              title : {
                  type : 'float'
              }
          }
      });
});
</script>

   
   
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-59ae41f4891b2217"></script>


</body>
</html>
